@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

body, p, ul, ol, li, input {
    margin: 0;
    padding: 0;
}

body, input, textarea, select, button, table {
    border-spacing: 0;
    border-collapse: collapse;
}

body {
    font: normal 100% "microsoft yahei", Helvetica, Arial, sans-serif;

    -webkit-text-size-adjust: none;
}

html, body {
    width: 100%;
    height: 100%;
}

img {
    border: 0 none;
}

ul, li {
    list-style: none;
}

input, img {
    vertical-align: middle;
}

iframe {
    overflow: hidden;
    border: none;
}

a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    zoom: 1;
}

.clear {
    clear: both;
}

.warp {
    overflow: hidden;
    margin: 0 auto;
    width: 750px;
    font-size: 0;
}

.header {
    position: relative;
    min-width: 750px;
    width: 100%;
    height: 995px;
    background: url(../images/head_bg.jpg)no-repeat top center;
}

.logo {
    float: left;
    margin-top: 8px;
    margin-left: 4px;
    width: 205px;
    height: 76px;
    background: url(../images/logo.png)no-repeat;
}

.header .login {
    position: relative;
    top: 8px;
    right: 10px;
    color: #fff;
    text-align: center;
    text-align: right;
    font-size: 22px;
}

.header .login span {
    color: #eb1300;
    cursor: pointer;
}

.header .login .username {
    color: #eb1300;
    cursor: pointer;
}

.header .login .enter-in:hover {
    border-bottom: 2px solid #eb1300;
}

.video_box {
    float: right;
    margin-top: 343px;
    margin-right: 109px;
    width: 152px;
    height: 154px;
    background: url(../images/video.png)no-repeat;
}

.video_box .video {
    width: 152px;
    height: 154px;
    background: url(../images/video_btn.png)no-repeat;
    -webkit-animation: huxi 1s linear infinite;
       -moz-animation: huxi 1s linear infinite;
            animation: 1s huxi linear infinite;
}

.header .download {
    display: block;
    margin: 695px auto 0 auto;
    width: 246px;
    height: 74px;
    background: url(../images/download.png)no-repeat;
}

.gift_box {
    position: relative;
    margin: 20px auto 0 auto;
    width: 696px;
    height: 542px;
    background: url(../images/gift_box.png)no-repeat;
}

.gift_box .btn01 {
    position: absolute;
    top: 378px;
    left: 50%;
    display: block;
    margin-left: -123px;
    width: 246px;
    height: 74px;
    background: url(../images/btn01.png)no-repeat;
}

.gift_box .btn02 {
    position: absolute;
    top: 378px;
    left: 50%;
    display: block;
    margin-left: -123px;
    width: 246px;
    height: 74px;
    background: url(../images/btn02.png)no-repeat;
}

.gift_box p {
    margin: 0 auto;
    padding-top: 468px;
    width: 100px;
    border-bottom: 1px solid #866d2e;
    color: #866d2e;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
}

.content {
    min-width: 750px;
    width: 100%;
    height: 2113px;
    background: url(../images/content_bg.jpg)no-repeat top center;
}

.session01 {
    margin-top: 440px;
}

.session01 .title {
    display: block;
    margin: 0 auto;
    width: 650px;
    height: 85px;
    background: url(../images/title01.png)no-repeat;
}

.herobar-btn {
    position: relative;
    top: 45px;
    left: 15px;
    z-index: 90;
    display: inline-block;
    width: 121px;
    height: 490px;
    vertical-align: top;
}

.herobar-btn .tab_box {
    overflow: hidden;
    height: 420px;
}

.herobar-btn .tab_box .slides {
    position: relative;
    top: 0;
}

.herobar-btn .up {
    display: block;
    margin: 0 auto;
    width: 45px;
    height: 45px;
    background: url(../images/up.png)no-repeat;
}

.herobar-btn .down {
    display: block;
    margin: 0 auto;
    width: 45px;
    height: 45px;
    background: url(../images/down.png)no-repeat;
}

.herobar-btn .chage {
    display: block;
    margin: 5px 0;
    width: 121px;
    height: 66px;
}

.herobar-btn .hero20 {
    position: relative;
    background: url(../images/tab21.png)no-repeat;
}

.herobar-btn .hero0 {
    position: relative;
    background: url(../images/tab20.png)no-repeat;
}



.herobar-btn .hero20 .new, .herobar-btn .hero0 .new {
    position: absolute;
    top: -4px;
    right: 3px;
    width: 36px;
    height: 26px;
    background: url(../images/new.png)no-repeat;
    -webkit-animation: huxi 0.8s linear infinite;
       -moz-animation: huxi 0.8s linear infinite;
            animation: 0.8s huxi linear infinite;
}

.herobar-btn .hero1 {
    position: relative;
    background: url(../images/tab01.png)no-repeat;
}

.herobar-btn .hero2 {
    position: relative;
    background: url(../images/tab02.png)no-repeat;
}

.herobar-btn .hero3 {
    background: url(../images/tab03.png)no-repeat;
}

.herobar-btn .hero4 {
    background: url(../images/tab04.png)no-repeat;
}

.herobar-btn .hero5 {
    background: url(../images/tab05.png)no-repeat;
}

.herobar-btn .hero6 {
    background: url(../images/tab06.png)no-repeat;
}

.herobar-btn .hero7 {
    background: url(../images/tab07.png)no-repeat;
}

.herobar-btn .hero8 {
    background: url(../images/tab08.png)no-repeat;
}

.herobar-btn .hero9 {
    background: url(../images/tab09.png)no-repeat;
}

.herobar-btn .hero10 {
    position: relative;
    background: url(../images/tab10.png)no-repeat;
}

.herobar-btn .hero11 {
    background: url(../images/tab11.png)no-repeat;
}

.herobar-btn .hero12 {
    background: url(../images/tab12.png)no-repeat;
}

.herobar-btn .hero13 {
    background: url(../images/tab13.png)no-repeat;
}

.herobar-btn .hero14 {
    background: url(../images/tab14.png)no-repeat;
}

.herobar-btn .hero15 {
    background: url(../images/tab15.png)no-repeat;
}

.herobar-btn .hero16 {
    background: url(../images/tab16.png)no-repeat;
}

.herobar-btn .hero17 {
    background: url(../images/tab17.png)no-repeat;
}

.herobar-btn .hero18 {
    position: relative;
    background: url(../images/tab18.png)no-repeat;
}

.herobar-btn .hero19 {
    position: relative;
    background: url(../images/tab19.png)no-repeat;
}

.herobar-btn .hero0.curr, .herobar-btn .hero0:hover {
    background: url(../images/tab20_h.png)no-repeat;
}

.herobar-btn .hero1.curr, .herobar-btn .hero1:hover {
    background: url(../images/tab01_h.png)no-repeat;
}

.herobar-btn .hero2.curr, .herobar-btn .hero2:hover {
    background: url(../images/tab02_h.png)no-repeat;
}

.herobar-btn .hero3.curr, .herobar-btn .hero3:hover {
    background: url(../images/tab03_h.png)no-repeat;
}

.herobar-btn .hero4.curr, .herobar-btn .hero4:hover {
    background: url(../images/tab04_h.png)no-repeat;
}

.herobar-btn .hero5.curr, .herobar-btn .hero5:hover {
    background: url(../images/tab05_h.png)no-repeat;
}

.herobar-btn .hero6.curr, .herobar-btn .hero6:hover {
    background: url(../images/tab06_h.png)no-repeat;
}

.herobar-btn .hero7.curr, .herobar-btn .hero7:hover {
    background: url(../images/tab07_h.png)no-repeat;
}

.herobar-btn .hero8.curr, .herobar-btn .hero8:hover {
    background: url(../images/tab08_h.png)no-repeat;
}

.herobar-btn .hero9.curr, .herobar-btn .hero9:hover {
    background: url(../images/tab09_h.png)no-repeat;
}

.herobar-btn .hero10.curr, .herobar-btn .hero10:hover {
    background: url(../images/tab10_h.png)no-repeat;
}

.herobar-btn .hero11.curr, .herobar-btn .hero11:hover {
    background: url(../images/tab11_h.png)no-repeat;
}

.herobar-btn .hero12.curr, .herobar-btn .hero12:hover {
    background: url(../images/tab12_h.png)no-repeat;
}

.herobar-btn .hero13.curr, .herobar-btn .hero13:hover {
    background: url(../images/tab13_h.png)no-repeat;
}

.herobar-btn .hero14.curr, .herobar-btn .hero14:hover {
    background: url(../images/tab14_h.png)no-repeat;
}

.herobar-btn .hero15.curr, .herobar-btn .hero15:hover {
    background: url(../images/tab15_h.png)no-repeat;
}

.herobar-btn .hero16.curr, .herobar-btn .hero16:hover {
    background: url(../images/tab16_h.png)no-repeat;
}

.herobar-btn .hero17.curr, .herobar-btn .hero17:hover {
    background: url(../images/tab17_h.png)no-repeat;
}

.herobar-btn .hero18.curr, .herobar-btn .hero18:hover {
    background: url(../images/tab18_h.png)no-repeat;
}

.herobar-btn .hero19.curr, .herobar-btn .hero19:hover {
    background: url(../images/tab19_h.png)no-repeat;
}

.herobar-btn .hero20.curr, .herobar-btn .hero20:hover {
    background: url(../images/tab21_h.png)no-repeat;
}

.hero-info {
    position: relative;
    z-index: 42;
    display: inline-block;
    vertical-align: top;
}

.hero {
    position: absolute;
    z-index: 20;
}

.hero.curr {
    z-index: 60;
}

.hero div {
    position: absolute;
}

.hero img {
    position: absolute;
    left: -125px;
}

.hero.curr img {
    z-index: 24;
}

.hero .tit {
    top: 42px;
    left: 64px;
    width: 206px;
    height: 118px;
}

.hero .tit.tit0 {
    background: url(../images/name00.png) no-repeat;
}

.hero .tit.tit1 {
    background: url(../images/name01.png) no-repeat;
}

.hero .tit.tit2 {
    background: url(../images/name02.png) no-repeat;
}

.hero .tit.tit3 {
    background: url(../images/name03.png) no-repeat;
}

.hero .tit.tit4 {
    background: url(../images/name04.png) no-repeat;
}

.hero .tit.tit5 {
    background: url(../images/name05.png) no-repeat;
}

.hero .tit.tit6 {
    background: url(../images/name06.png) no-repeat;
}

.hero .tit.tit7 {
    background: url(../images/name07.png) no-repeat;
}

.hero .tit.tit8 {
    background: url(../images/name08.png) no-repeat;
}

.hero .tit.tit9 {
    background: url(../images/name09.png) no-repeat;
}

.hero .tit.tit10 {
    background: url(../images/name10.png) no-repeat;
}

.hero .tit.tit11 {
    background: url(../images/name11.png) no-repeat;
}

.hero .tit.tit12 {
    background: url(../images/name12.png) no-repeat;
}

.hero .tit.tit13 {
    background: url(../images/name13.png) no-repeat;
}

.hero .tit.tit14 {
    background: url(../images/name14.png) no-repeat;
}

.hero .tit.tit15 {
    background: url(../images/name15.png) no-repeat;
}

.hero .tit.tit16 {
    background: url(../images/name16.png) no-repeat;
}

.hero .tit.tit17 {
    background: url(../images/name17.png) no-repeat;
}

.hero .tit.tit18 {
    background: url(../images/name18.png) no-repeat;
}

.hero .tit.tit19 {
    background: url(../images/name19.png) no-repeat;
}

.hero .tit.tit20 {
    background: url(../images/name20.png) no-repeat;
}

.font {
    top: 302px;
    left: 39px;
    z-index: 90;
    width: 400px;
    font-size: 22px;
    line-height: 33px;
}

.font0 {
    color: #9861bd;
}

.font1 {
    color: #10544c;
}

.font2 {
    color: #580a28;
}

.font3 {
    color: #274e46;
}

.font4 {
    color: #062654;
}

.font5 {
    color: #445777;
}

.font6 {
    color: #00545c;
}

.font7 {
    color: #135247;
}

.font8 {
    color: #6a3f00;
}

.font9 {
    color: #c91f49;
}

.font10 {
    color: #634100;
}

.font11 {
    color: #005e6f;
}

.font12 {
    color: #840a00;
}

.font13 {
    color: #6c5e3f;
}

.font14 {
    color: #9d002d;
}

.font15 {
    color: #67517c;
}

.font16 {
    color: #00284b;
}

.font17 {
    color: #b1004b;
}

.font18 {
    color: #542510;
}

.font19 {
    color: #1b6aaf;
}

.font20 {
    color: #8f6631;
}

.font i {
    display: inline-block;
    margin: 6px 2px 0;
    width: 16px;
    height: 20px;
    vertical-align: text-top;
}

.font .open {
    background: url(../images/open.png) no-repeat;
}

.font .open00 {
    background: url(../images/open00.png) no-repeat;
}

.font .open01 {
    background: url(../images/open01.png) no-repeat;
}

.font .open02 {
    background: url(../images/open02.png) no-repeat;
}

.font .open03 {
    background: url(../images/open03.png) no-repeat;
}

.font .open04 {
    background: url(../images/open04.png) no-repeat;
}

.font .open05 {
    background: url(../images/open05.png) no-repeat;
}

.font .open06 {
    background: url(../images/open06.png) no-repeat;
}

.font .open07 {
    background: url(../images/open07.png) no-repeat;
}

.font .open08 {
    background: url(../images/open08.png) no-repeat;
}

.font .open09 {
    background: url(../images/open09.png) no-repeat;
}

.font .open10 {
    background: url(../images/open10.png) no-repeat;
}

.font .open11 {
    background: url(../images/open11.png) no-repeat;
}

.font .open12 {
    background: url(../images/open12.png) no-repeat;
}

.font .open13 {
    background: url(../images/open13.png) no-repeat;
}

.font .open14 {
    background: url(../images/open14.png) no-repeat;
}

.font .open15 {
    background: url(../images/open15.png) no-repeat;
}

.font .open16 {
    background: url(../images/open16.png) no-repeat;
}

.font .open17 {
    background: url(../images/open17.png) no-repeat;
}

.font .open18 {
    background: url(../images/open18.png) no-repeat;
}

.font .open19 {
    background: url(../images/open19.png) no-repeat;
}

.font .open20 {
    background: url(../images/open20.png) no-repeat;
}




.font i.dark {
    background: url(../images/close.png) no-repeat;
}

.mesh {
    top: 180px;
    left: 22px;
    width: 339px;
    height: 100px;
}

.mesh0 {
    background: url(../images/info00.png) no-repeat;
}

.mesh1 {
    background: url(../images/info01.png) no-repeat;
}

.mesh2 {
    background: url(../images/info02.png) no-repeat;
}

.mesh3 {
    background: url(../images/info03.png) no-repeat;
}

.mesh4 {
    background: url(../images/info04.png) no-repeat;
}

.mesh5 {
    background: url(../images/info05.png) no-repeat;
}

.mesh6 {
    background: url(../images/info06.png) no-repeat;
}

.mesh7 {
    background: url(../images/info07.png) no-repeat;
}

.mesh8 {
    background: url(../images/info08.png) no-repeat;
}

.mesh9 {
    background: url(../images/info09.png) no-repeat;
}

.mesh10 {
    background: url(../images/info10.png) no-repeat;
}

.mesh11 {
    background: url(../images/info11.png) no-repeat;
}

.mesh12 {
    background: url(../images/info12.png) no-repeat;
}

.mesh13 {
    background: url(../images/info13.png) no-repeat;
}

.mesh14 {
    background: url(../images/info14.png) no-repeat;
}

.mesh15 {
    background: url(../images/info15.png) no-repeat;
}

.mesh16 {
    background: url(../images/info16.png) no-repeat;
}

.mesh17 {
    background: url(../images/info17.png) no-repeat;
}

.mesh18 {
    background: url(../images/info18.png) no-repeat;
}

.mesh19 {
    background: url(../images/info19.png) no-repeat;
}

.mesh20 {
    background: url(../images/info20.png) no-repeat;
}

.session02 .title {
    display: block;
    margin: 114px auto 0 auto;
    width: 650px;
    height: 84px;
    background: url(../images/title02.png)no-repeat;
}

.footer {
    margin-top: 0;
}

.footer p {
    color: #5a4500;
    text-align: center;
    font-size: 20px;
}

.tabbar {
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 99;
    margin-left: -375px;
    width: 750px;
    height: 123px;
    background: url(../images/tabbar_bg.png)no-repeat;
}

.tabbar01 {
    margin-top: 28px;
    margin-left: 2px;
    width: 186px;
    height: 88px;
}

.tabbar01 .new {
    position: absolute;
    top: 0;
    left: 0;
    width: 62px;
    height: 44px;
    background: url(../images/new_b.png)no-repeat;
    -webkit-animation: huxi 0.5s linear infinite;
       -moz-animation: huxi 0.5s linear infinite;
            animation: 0.5s huxi linear infinite;
}

.tabbar01.active, .tabbar01:hover {
    background: url(../images/tabbar01.png)no-repeat;
}

.tabbar02 {
    margin-top: 28px;
    margin-left: -4px;
    width: 186px;
    height: 88px;
}

.tabbar02.active, .tabbar02:hover {
    background: url(../images/tabbar02.png)no-repeat;
}

.tabbar03 {
    margin-top: 28px;
    margin-left: -3px;
    width: 186px;
    height: 88px;
}

.tabbar03.active, .tabbar03:hover {
    background: url(../images/tabbar03.png)no-repeat;
}

.tabbar04 {
    margin-top: 28px;
    margin-left: -4px;
    width: 186px;
    height: 88px;
}

.tabbar04.active, .tabbar04:hover {
    background: url(../images/tabbar04.png)no-repeat;
}

.pop {
    position: fixed;
    top: 120px;
    right: 50px;
    z-index: 99;
    width: 255px;
    height: 485px;
    background: url(../images/pop_bg.png)no-repeat;
}

.pop01 {
    margin-top: 232px;
    margin-left: 19px;
    width: 214px;
    height: 44px;
}

.pop01.active, .pop01:hover {
    background: url(../images/pop01.png)no-repeat;
}

.pop02 {
    margin-top: 11px;
    margin-left: 19px;
    width: 214px;
    height: 44px;
}

.pop02.active, .pop02:hover {
    background: url(../images/pop02.png)no-repeat;
}

.pop03 {
    margin-top: 15px;
    margin-left: 19px;
    width: 214px;
    height: 44px;
}

.pop03.active, .pop03:hover {
    background: url(../images/pop03.png)no-repeat;
}

.pop04 {
    margin-top: 14px;
    margin-left: 19px;
    width: 214px;
    height: 44px;
}

.pop04.active, .pop04:hover {
    background: url(../images/pop04.png)no-repeat;
}

.tc1, .tc3, .tc5 {
    position: relative;
    display: none;
    width: 591px;
    height: 277px;
    background: url(../images/tc1_bg.png)no-repeat;
}

.tc1 .btn_close, .tc2 .btn_close, .tc3 .btn_close, .tc5 .btn_close {
    position: absolute;
    top: 9px;
    right: 6px;
    width: 33px;
    height: 30px;
    background: url(../images/btn_close.png)no-repeat;
    transition: all 0.5s;
}

.tc1 .btn_close:hover {
    transform: rotate(180deg);
}

.tc1 p {
    display: inline-block;
    margin-top: 58px;
    margin-left: 40px;
    width: 26px;
    color: #fff;
    vertical-align: top;
    font-size: 22px;
    line-height: 23px;
}

.tc1 .code {
    margin-top: 40px;
    margin-left: 10px;
    width: 196px;
    height: 196px;
    background: url(../images/code.jpg)no-repeat;
    vertical-align: top;
}

.tc1 .link_box {
    display: inline-block;
    margin-top: 40px;
    margin-left: 25px;
    vertical-align: top;
}

.tc1 .link_box .link {
    display: block;
    width: 198px;
    height: 58px;
}

.tc1 .link_box .link01 {
    background: url(../images/link01.png)no-repeat;
}

.tc1 .link_box .link02 {
    margin: 11px 0;
    background: url(../images/link02.png)no-repeat;
}

.tc1 .link_box .link03 {
    background: url(../images/link03.png)no-repeat;
}

.tc2 {
    position: relative;
    display: none;
    width: 591px;
    height: 385px;
    background: url(../images/tc2_bg.png)no-repeat;
}

.tc2 .btn_close:hover {
    transform: rotate(180deg);
}

.tc2 .tip {
    margin-bottom: 5px;
    padding-left: 24px;
    color: #ec1005;
    font-size: 22px;
}

.tc2 .top {
    margin-top: 20px;
}

.tc2 .rule {
    padding: 10px 80px 2px 24px;
    color: #fdf0ff;
    font-size: 22px;
}



.tc3 .btn_close:hover {
    transform: rotate(180deg);
}

.tc3 .title {
    margin-top: 44px;
    margin-bottom: 22px;
    color: #fdf0ff;
    text-align: center;
    font-size: 30px;
}

.tc3 p {
    padding: 0 100px 0 40px;
    color: #fdf0ff;
    text-align: center;
    font-size: 20px;
}

.tc4 {
    position: relative;
    display: none;
    width: 560px;
    height: 315px;
}

.tc4 .btn_close {
    position: absolute;
    top: -62px;
    right: 3px;
    width: 54px;
    height: 54px;
    background: url(../images/btn_close03.png)no-repeat;
    transition: all 0.5s;
}

.tc4 .btn_close:hover {
    transform: rotate(180deg);
}

.tc5 .title {
    display: inline-block;
    margin: 120px auto 0;
    width: 85%;
    color: #fdf0ff;
    text-align: center;
    font-size: 30px;
}

.top_video iframe {
    width: 560px;
    height: 315px;
}

@-webkit-keyframes huxi {
    0%, 100% {
        transform: scale(0.7);
    }

    50% {
        transform: scale(1);
    }
}

@-moz-keyframes huxi {
    0%, 100% {
        transform: scale(0.7);
    }

    50% {
        transform: scale(1);
    }
}

@keyframes huxi {
    0%, 100% {
        transform: scale(0.7);
    }

    50% {
        transform: scale(1);
    }
}

@-webkit-keyframes ro {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-moz-keyframes ro {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes ro {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
